Subject: Zeolite molecular modeling

From: [email-masked]
Date: Fri, 14 May 93 12:28:07 -0400

Hi netters!
    I would like to find out who out there might be working in the area of 
getting good models of zeolites.  Our company has recently purchased MSI's 
Cerius software which claims to do zeolites.  I have, in looking into it 
just a bit, however, found that apparently the force field being used has 
not really been validated (MSI it turns out did not claim it was - I think 
we just misunderstood).  So, not wishing to reinvent the wheel, I am 
interested in what is going on out there.  In a cursory look, I find no 
activity in the area but perhaps I have not looked in the correct spots 
and/or the work is not in print yet.
    I will summarize the results for the net if there seems to be 
interest.  Until then, thanks in advance for your replies/help.

  Dave Fagerburg
  Eastman Chemical Co.
  Kingsport,  TN  37662

    [email-masked]